
    .mega-showcase__title_d9f2948f74539f335df1ca86af1e4e75 .eazylogo--mega-showcase{
        display: block;
    }

    .mega-showcase__container_d9f2948f74539f335df1ca86af1e4e75 {
        padding: 10px 0;
        display: flex;
        flex-wrap:wrap;
        justify-content: center;
        margin-bottom: 5px;
        background-color:#ffffff;
        border: 2px solid #d9d9d9;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
    }
    .mega-showcase__title_d9f2948f74539f335df1ca86af1e4e75 {
        position: relative;
        background: url() 0 0 / auto 100%;
        border-top-right-radius: 8px;
        border-top-left-radius: 8px;
        padding: 10px;
        text-align: left;
        color:#999999;
        font-size: 18px;
        font-family: Arial;
    } 

    @media (max-width: 786px) {
      .mega-showcase__title_d9f2948f74539f335df1ca86af1e4e75 {
        min-width: initial;
        width: initial;
      }
    }
     
    .mega-showcase__title_d9f2948f74539f335df1ca86af1e4e75:before {
        display: block;
        content: 'You may also like';
    }                #product1_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product1_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product1_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product1_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/vvsAAOSw44BYQj9M/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product1_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product1_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product1_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product1_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: '10pcs Alloy 18Pin Needle Blade With Permanent Eyeliner Lip Makeup Tattoo Pen';
                }

                #product1_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product1_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '142199311550';
                }

                #product1_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product1_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $4.46';
                }
                                #product2_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product2_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product2_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product2_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/3gQAAOSw~oFXMNEA/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product2_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product2_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product2_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product2_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: 'Jewelry Making Starter Kits Pliers Beads Chain Tools Set with Box Silver Plated';
                }

                #product2_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product2_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '121981734272';
                }

                #product2_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product2_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $12.98';
                }
                                #product3_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product3_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product3_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product3_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/0NAAAOSwo0JWKN5I/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product3_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product3_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product3_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product3_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: '500pcs/pack Smoking Tobacco Cigarette with Sponge Foam Head Filters Core Bar 8mm';
                }

                #product3_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product3_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '121794468154';
                }

                #product3_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product3_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $3.98';
                }
                                #product4_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product4_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product4_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product4_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/VhEAAOSwtnpXnFo~/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product4_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product4_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product4_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product4_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: '10pcs Banyan Trees Model Train Garden Park Wargame Scenery Layout Diorama 12cm';
                }

                #product4_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product4_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '121755447596';
                }

                #product4_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product4_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $6.88';
                }
                                #product5_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product5_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product5_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product5_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/KHYAAOSw3ydVxFPx/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product5_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product5_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product5_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product5_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: '10W USB Port AC Wall Power Supply Charger Adapter for Apple iPad 1 2 3 EU Plug';
                }

                #product5_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product5_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '141107227497';
                }

                #product5_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product5_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $4.48';
                }
                                #product6_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product6_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product6_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product6_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/FqUAAOSwARZXkQO6/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product6_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product6_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product6_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product6_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: 'Permanent Manual 3D Embroidery Eyebrow Makeup Tattoo U Shape Blade 18 Needles';
                }

                #product6_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product6_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '142061343174';
                }

                #product6_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product6_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $1.67';
                }
                                #product7_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product7_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product7_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product7_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/QswAAOSwIgNXnFcD/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product7_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product7_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product7_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product7_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: '40pcs Mixed Scale Model Trees Train Railway Architecture Diorama Scenery Layout';
                }

                #product7_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product7_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '121753991672';
                }

                #product7_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product7_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $12.88';
                }
                                #product8_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product8_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product8_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product8_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/nhoAAOSwZd1VWUK5/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product8_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product8_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product8_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product8_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: '50pcs Soft Laptop Computer Monitor LCD TV Phone Screen Lens Glass Cleaning Wipes';
                }

                #product8_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product8_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '140694131719';
                }

                #product8_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product8_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $2.98';
                }
                                #product9_d9f2948f74539f335df1ca86af1e4e75 {
                    border: solid 1px transparent;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product9_d9f2948f74539f335df1ca86af1e4e75:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product9_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 45%;
                  }
                }
                
                #product9_d9f2948f74539f335df1ca86af1e4e75 .image{
                    margin: 10px auto 0;
                    width: 103.41666666667px;
                    height: 164px;
                    background: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/XOYAAOSwRgJXjRWC/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product9_d9f2948f74539f335df1ca86af1e4e75 {
                    width: 100%;
                  }

                  #product9_d9f2948f74539f335df1ca86af1e4e75 .image{
                    width: 100%; 
                  }
                }

                #product9_d9f2948f74539f335df1ca86af1e4e75 .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product9_d9f2948f74539f335df1ca86af1e4e75 .title:before{
                    content: 'Rosewood Handle Straight Edge Barber Razor Folding Shaving Knife with 10 Blades';
                }

                #product9_d9f2948f74539f335df1ca86af1e4e75 .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product9_d9f2948f74539f335df1ca86af1e4e75 .item-id:before{
                    content: '191925773685';
                }

                #product9_d9f2948f74539f335df1ca86af1e4e75 .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product9_d9f2948f74539f335df1ca86af1e4e75 .price:before{
                    content: 'USD $8.98';
                }
                